<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xslsheet [
<!ENTITY nbsp	"&#160;">
<!ENTITY bull     "&#8226;">
<!ENTITY szlig     "&#223;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:output method="html" encoding="UTF-8"/>
	
<xsl:variable name="translation-context">Footer</xsl:variable>
<xsl:include href="include.xsl"/>

<xsl:template match="/print">

<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
	<style>
	BODY, TD {
	  	font-family: "VAGRounded LT Thin";
  		font-size: 10pt;
  		color: #002080;
  		text-align:center;
	}
  </style>
</head>
			<body>
				<center>
					<table width="100%" cellpadding="0" cellspacing="0">
						<tr>
							<td rowspan="3">&nbsp;</td>
							<td align="center">
						<xsl:call-template name="tr">
						<xsl:with-param name="source">MOBOTIX AG &bull; Security-Vision-Systems &bull; Luxemburger Stra&szlig;e 6 &bull; D-67657 Kaiserslautern</xsl:with-param>
						</xsl:call-template>
</td>
							<td rowspan="3" align="right">%pagenum%</td>
						</tr>
						<tr>
							<td align="center">
								<img height="1">
									<xsl:attribute name="src">
										<xsl:value-of select="template-path"/>
										<xsl:text>blue1.gif</xsl:text>
									</xsl:attribute>
									<xsl:attribute name="width">
										<xsl:value-of select="paper/content/@width - 60"/>
									</xsl:attribute>
								</img>
							</td>
						</tr>
						<tr>
							<td align="center" style="color:black">
							<xsl:call-template name="tr">
							<xsl:with-param name="source">www.mobotix.com &bull; Tel: +49-631-3033-100 &bull; Fax: +49-631-3033-190 &bull; info@mobotix.com</xsl:with-param>							
							</xsl:call-template>

</td>
						</tr>
					</table>
				</center>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
